<template>
  <div class="logo-wrapper">
    <div class="logo">
      <app-icon size="3x" icon="circle" />
    </div>
    <div class="logo-text">
      <span>X Notes</span>
    </div>
  </div>
</template>

<script lang='ts'>
import Vue from "vue";
import Component from "vue-class-component";

@Component
export default class App extends Vue {}
</script>